# $Revision: 1.25 $, $Date: 2010/07/09 11:14:46 $
Summary:	"Good" plugins for elisa
Summary(pl.UTF-8):	"Dobre" wtyczki dla elisy
Name:		elisa-plugins-good
Version:	0.5.31
Release:	3
License:	GPL v3
Group:		Applications/Multimedia
Source0:	http://elisa.fluendo.com/static/download/elisa/%{name}-%{version}.tar.gz
# Source0-md5:	b1edd53bce2a55dcb9a16d67f5b80454
URL:		http://www.fluendo.com/elisa/
BuildRequires:	elisa = %{version}
Provides:	elisa-plugins = %{version}
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
"Good" plugins for elisa

%description -l pl.UTF-8
"Dobre" wtyczki dla elisy

%prep
%setup -q

%build
python setup.py build

%install
rm -rf $RPM_BUILD_ROOT

python setup.py install \
	--root=$RPM_BUILD_ROOT

#py_postclean

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%{py_sitescriptdir}/*.egg-info
%{py_sitescriptdir}/*.pth
%{py_sitescriptdir}/elisa/plugins/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: elisa-plugins-good.spec,v $
Revision 1.25  2010/07/09 11:14:46  arekm
- release 3

Revision 1.24  2010/07/08 07:46:12  arekm
- release 2

Revision 1.23  2009/03/15 12:41:08  luzik
- updated to 0.5.31

Revision 1.22  2009/01/15 17:50:41  luzik
- updated to 0.5.23, STBR

Revision 1.21  2008/12/17 13:05:40  luzik
- updated to 0.5.22, STBR

Revision 1.20  2008/12/03 10:01:39  luzik
- updated to 0.5.20, STBR

Revision 1.19  2008/11/21 09:45:57  luzik
- updated to 0.5.18, STBR

Revision 1.18  2008/11/05 20:11:34  luzik
- updated to 0.5.17, STBR

Revision 1.17  2008/10/29 13:15:14  blues
- removed temporary workaround for builders

Revision 1.16  2008/10/29 13:11:25  blues
- rel.3

Revision 1.15  2008/10/28 20:37:58  blues
- rel.2

Revision 1.14  2008/10/27 19:47:21  wiget
- updated to 0.5.16
- disable py_postclean - this program don't work without .py files without patching

Revision 1.13  2008/10/14 11:37:25  luzik
- update to 0.5.14, STBR

Revision 1.12  2008/10/08 18:36:49  wiget
- updated to 0.5.13

Revision 1.11  2008/09/30 12:34:40  luzik
- updated to 0.5.12, STBR

Revision 1.10  2008/09/20 21:31:54  wiget
- updated to 0.5.10

Revision 1.9  2008/09/17 09:32:46  luzik
- updated to 0.5.9, STBR

Revision 1.8  2008/09/03 18:30:54  emes
- up to 0.5.8

Revision 1.7  2008/09/01 13:42:55  blues
- rel.2

Revision 1.6  2008/08/31 15:49:53  luzik
- updated to 0.5.7, STBR

Revision 1.5  2008/08/22 20:29:40  blues
- log line missing too

